# Generated by Django 4.2.4 on 2023-10-10 07:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('calendar_app', '0001_initial'),
        ('user_profile', '0001_initial'),
        ('tutor', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='calendar',
            name='student',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='user_profile.userprofile'),
        ),
        migrations.AddField(
            model_name='calendar',
            name='tutor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='tutor.tutor'),
        ),
    ]
